@charset "UTF-8";

/*-------------------------------------------------------
MARK: - title-lv2
-------------------------------------------------------*/

.c-title-lv2 {
	position: relative;
	text-align: center;
	font-size: var(--fs35);
	font-weight: 700;
	margin: 50px 0;
	padding-bottom: 20px;
	letter-spacing: 0.06em;
}

.c-title-lv2::after {
	content: "";
	display: block;
	position: absolute;
	width: 42px;
	height: 1px;
	background: var(--c-myblue);
	bottom: 0;
	left: 50%;
	margin-left: -21px;
}

.c-title-lv2:first-child {
	margin-top: 0;
}

@media (max-width: 991px) {
	.c-title-lv2 {
		font-size: var(--fs23);
		margin-bottom: 28px;
		padding-bottom: 17px;
	}
}

/*-------------------------------------------------------
MARK: - title-lv3
-------------------------------------------------------*/

.c-title-lv3 {
	text-align: center;
	font-size: var(--fs24);
	font-weight: 700;
	border-bottom: 1px solid var(--c-gray-line);
	padding-bottom: 16px;
	margin: 50px 0 34px;
	letter-spacing: 0.06em;
}

.c-title-lv3:first-child {
	margin-top: 0;
}

@media (max-width: 991px) {
	.c-title-lv3 {
		font-size: var(--fs20);
		margin: 45px 0 20px;
	}
}

/*-------------------------------------------------------
MARK: - title-lv4
-------------------------------------------------------*/

.c-title-lv4 {
	font-size: var(--fs24);
	font-weight: 700;
	margin: 40px 0 18px;
}

.c-title-lv4:first-child {
	margin-top: 0;
}

@media (max-width: 991px) {
	.c-title-lv4 {
		font-size: var(--fs20);
	}
}

/*-------------------------------------------------------
MARK: - title-lv5
-------------------------------------------------------*/

.c-title-lv5 {
	font-size: var(--fs20);
	margin: 30px 0 8px;
}

.c-title-lv5:first-child {
	margin-top: 0;
}

@media (max-width: 991px) {
	.c-title-lv5 {
		font-size: var(--fs18);
	}
}

/*-------------------------------------------------------
MARK: - title-lv6
-------------------------------------------------------*/

.c-title-lv6 {
	font-size: var(--fs16);
	font-weight: 700;
	margin: 30px 0;
	letter-spacing: 0.05em;
	padding-left: 22px;
	position: relative;
}

.c-title-lv6:before {
	position: absolute;
	width: 12px;
	height: 4px;
	background: var(--c-myblue);
	display: block;
	content: "";
	top: 0.66em;
	left: 0;
}

.c-title-lv6:first-child {
	margin-top: 0;
}

/*-------------------------------------------------------
MARK: - title-primary01
-------------------------------------------------------*/

.c-title-primary01 {
	padding: 5px;
	font-weight: 600;
	text-align: center;
	color: var(--c-white);
	background: var(--c-myblue);
	margin: 0;
}

@media (max-width: 991px) {
	.c-title-primary01 {
		font-size: var(--fs15);
	}
}

/*-------------------------------------------------------
MARK: - title-circle
-------------------------------------------------------*/

.c-title-circle {
	font-weight: 700;
	font-size: var(--fs22);
	text-indent: -70px;
	margin-left: 70px;
}

.c-title-circle > span:first-child {
	display: inline-block;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: var(--c-myblue);
	text-align: center;
	line-height: 60px;
	color: var(--c-white);
	margin-right: 10px;
	text-indent: 0;
}

@media (max-width: 767px) {
	.c-title-circle {
		font-size: var(--fs19);
		text-indent: -56px;
		margin-left: 56px;
	}

	.c-title-circle > span:first-child {
		display: inline-block;
		width: 46px;
		height: 46px;
		line-height: 46px;
	}
}

/*-------------------------------------------------------
MARK: - flow-list
-------------------------------------------------------*/

.c-flow-list {
	max-width: 600px;
	margin: 30px auto 0;
	counter-reset: flow;
}

.c-flow-list__item {
	counter-increment: flow;
	background-color: var(--c-skyblue);
	color: var(--c-nttblack);
	border-radius: 12px;
	text-align: center;
	font-weight: 700;
	padding: 0.8em 1em;
	position: relative;
}

.c-flow-list__item::before {
	content: counter(flow) ". ";
}

.c-flow-list__item:not(:last-child) {
	margin-bottom: 40px;
}

.c-flow-list__item:not(:last-child)::after {
	content: '';
	display: block;
	width: 40px;
	height: 16px;
	position: absolute;
	left: 50%;
	bottom: -28px;
	transform: translateX(-50%);
	background: url(/my/common/img/icon/ic_flow_arrow_myblue.svg) no-repeat center;
	background-size: contain;
}

@media (max-width: 991px) {
	.c-flow-list__item {
		padding: 0.7em 1em 0.8em;
	}
}

/*-------------------------------------------------------
MARK: - grid
-------------------------------------------------------*/

.c-column__grid {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	margin-top: 24px;
	gap: 24px;
}

.c-column__grid.--fit-height > [class^="c-column__w"] {
	display: flex;
}

.c-column__w2 { grid-column: span 2; }
.c-column__w3 { grid-column: span 3; }
.c-column__w4 { grid-column: span 4; }
.c-column__w5 { grid-column: span 5; }
.c-column__w6 { grid-column: span 6; }
.c-column__w7 { grid-column: span 7; }
.c-column__w8 { grid-column: span 8; }
.c-column__w9 { grid-column: span 9; }
.c-column__w10 { grid-column: span 10; }
.c-column__w11 { grid-column: span 11; }
.c-column__w12 { grid-column: span 12; }

@media (max-width: 991px) {
	.c-column__w1-tb { grid-column: span 1; }
	.c-column__w2-tb { grid-column: span 2; }
	.c-column__w3-tb { grid-column: span 3; }
	.c-column__w4-tb { grid-column: span 4; }
	.c-column__w5-tb { grid-column: span 5; }
	.c-column__w6-tb { grid-column: span 6; }
	.c-column__w7-tb { grid-column: span 7; }
	.c-column__w8-tb { grid-column: span 8; }
	.c-column__w9-tb { grid-column: span 9; }
	.c-column__w10-tb { grid-column: span 10; }
	.c-column__w11-tb { grid-column: span 11; }
	.c-column__w12-tb { grid-column: span 12; }

	.c-column__grid.--responsive > .c-column__w1,
	.c-column__grid.--responsive > .c-column__w2 {
		grid-column: span 4;
	}
	.c-column__grid.--responsive > .c-column__w3,
	.c-column__grid.--responsive > .c-column__w4,
	.c-column__grid.--responsive > .c-column__w5 {
		grid-column: span 6;
	}
	.c-column__grid.--responsive > .c-column__w6,
	.c-column__grid.--responsive > .c-column__w7,
	.c-column__grid.--responsive > .c-column__w8,
	.c-column__grid.--responsive > .c-column__w9,
	.c-column__grid.--responsive > .c-column__w10,
	.c-column__grid.--responsive > .c-column__w11,
	.c-column__grid.--responsive > .c-column__w12 {
		grid-column: span 12;
	}
}

@media (max-width: 767px) {
	.c-column__w1-sp { grid-column: span 1; }
	.c-column__w2-sp { grid-column: span 2; }
	.c-column__w3-sp { grid-column: span 3; }
	.c-column__w4-sp { grid-column: span 4; }
	.c-column__w5-sp { grid-column: span 5; }
	.c-column__w6-sp { grid-column: span 6; }
	.c-column__w7-sp { grid-column: span 7; }
	.c-column__w8-sp { grid-column: span 8; }
	.c-column__w9-sp { grid-column: span 9; }
	.c-column__w10-sp { grid-column: span 10; }
	.c-column__w11-sp { grid-column: span 11; }
	.c-column__w12-sp { grid-column: span 12; }

	.c-column__grid.--responsive > .c-column__w1,
	.c-column__grid.--responsive > .c-column__w3,
	.c-column__grid.--responsive > .c-column__w4,
	.c-column__grid.--responsive > .c-column__w5 {
		grid-column: span 12;
	}
}

@media (max-width: 575px) {
	.c-column__grid.--responsive > .c-column__w2 {
		grid-column: span 12;
	}
}

/*-------------------------------------------------------
MARK: - accordion
-------------------------------------------------------*/

.c-accordion {
	margin-top: 20px;
}

.c-accordion::details-content {
	display: grid;
	grid-template-rows: 0fr;
	transition: grid-template-rows .3s ease, content-visibility .3s allow-discrete;
}
.c-accordion[open]::details-content { grid-template-rows: 1fr; }

.c-accordion__bt {
	display: block;
	position: relative;
	background: var(--c-white);
	font-weight: 700;
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
	font-size: var(--fs18);
	padding: 20px 55px 20px 20px;
	list-style: none;
	cursor: pointer;
	-webkit-user-select: none;
	user-select: none;
	transition: background-color 0.2s, box-shadow 0.2s;
}
.c-accordion__bt::-webkit-details-marker { display: none; }

.c-accordion__bt::after,
.c-accordion__bt::before {
	content: "";
	position: absolute;
	display: block;
	background-color: var(--c-myblue);
	transition: transform 0.3s ease;
}

.c-accordion__bt::after {
	width: 2px;
	height: 22px;
	top: calc(50% - 11px);
	right: 30px;
}

.c-accordion__bt::before {
	width: 22px;
	height: 2px;
	top: calc(50% - 1px);
	right: 20px;
}

.c-accordion[open] .c-accordion__bt::after { transform: rotate(90deg); }
.c-accordion[open] .c-accordion__bt::before { transform: rotate(180deg); }

.c-accordion__bt:hover {
	box-shadow: 0 3px 25px rgb(0 0 0 / 15%);
	background-color: var(--c-skyblue);
}

.c-accordion__content {
	overflow: hidden;
	min-height: 0;
}

.c-accordion__inn {
	padding: 20px;
}

.c-accordion__inn > *:first-child {
	margin-top: 0;
}

/*-------------------------------------------------------
MARK: - list point
-------------------------------------------------------*/

.c-list__point {
	margin-top: 1.5em;
}

.c-list__point > li {
	position: relative;
	padding-left: 1.4em;
}

.c-list__point > li + li {
	margin-top: 0.6em;
}

.c-list__point > li::before {
	content: '';
	position: absolute;
	top: 0.66em;
	left: 0.35em;
	width: 0.43em;
	height: 0.43em;
	border-radius: 50%;
	background: #5d606f;
}

.c-list__point.--nogap > li,
.c-list__point.--nogap > li + li {
	margin-top: 0;
}

@media (max-width: 991px) {
	.c-list__point {
		font-size: var(--fs15);
	}
}

/*-------------------------------------------------------
MARK: - list note
-------------------------------------------------------*/

.c-list__note {
	margin-top: 1.5em;
}

.c-list__note > li {
	position: relative;
	padding-left: 1.1em;
}

.c-list__note > li + li {
	margin-top: 0.6em;
}

.c-list__note > li::before {
	content: "※";
	position: absolute;
	left: 0;
	top: 0;
}

.c-list__note.--nogap > li,
.c-list__note.--nogap > li + li {
	margin-top: 0;
}

@media (max-width: 991px) {
	.c-list__note {
		font-size: var(--fs15);
	}
}

/*-------------------------------------------------------
MARK: - list number
-------------------------------------------------------*/

.c-list__number {
	margin-top: 1.5em;
	padding-left: 1.4em;
}

.c-list__number > li {
	list-style-type: decimal;
	position: relative;
	margin: 0;
}

.c-list__number > li + li {
	margin-top: 0.6em;
}

.c-list__number.--nogap > li,
.c-list__number.--nogap > li + li {
	margin-top: 0;
}

@media (max-width: 991px) {
	.c-list__number {
		font-size: var(--fs15);
	}
}

/*-------------------------------------------------------
MARK: - list number nest
-------------------------------------------------------*/

.c-list__number--nest {
	margin-top: 1.5em;
}

.c-list__number--nest ol,
.c-list__number--nest {
	counter-reset: item;
	padding-left: 1.4em;
	list-style: none;
}

.c-list__number--nest li {
	counter-increment: item;
	margin: 0;
}

.c-list__number--nest li::before {
	content: counters(item, ".") ". ";
}

.c-list__number--nest li + li {
	margin-top: 0.6em;
}

.c-list__number--nest.--nogap li,
.c-list__number--nest.--nogap li + li {
	margin-top: 0;
}

@media (max-width: 991px) {
	.c-list__number--nest {
		font-size: var(--fs15);
	}
}

/*-------------------------------------------------------
MARK: - list brackets
-------------------------------------------------------*/

.c-list__brackets {
	list-style: none;
	margin-top: 1.5em;
	counter-reset: brackets-counter;
}

.c-list__brackets > li {
	counter-increment: brackets-counter;
	position: relative;
	padding-left: 2em;
}

.c-list__brackets > li:before {
	content: "（" counter(brackets-counter) "）";
	position: absolute;
	top: 0;
	left: 0;
}

.c-list__brackets > li + li {
	margin-top: 0.6em;
}

.c-list__brackets.--nogap > li,
.c-list__brackets.--nogap > li + li {
	margin-top: 0;
}

@media (max-width: 991px) {
	.c-list__brackets {
		font-size: var(--fs15);
	}
}

/*-------------------------------------------------------
MARK: - link text
-------------------------------------------------------*/

.c-link__text:focus {
	outline: 3px solid var(--c-black);
}

.c-link__text:active {
	outline: none;
}

.c-link__text::after {
	content: "";
	width: auto;
	height: 1em;
	aspect-ratio: 9/16;
	display: inline-block;
	margin: 0 0.3em;
	background: url(/my/common/img/icon/ic_arrow_right_myblue.svg) no-repeat center;
	background-size: contain;
	vertical-align: -0.16em;
}

.c-link__text[target]::after {
	aspect-ratio: 17/16;
	background-image: url(/my/common/img/icon/ic_blank_myblue.svg);
}

.c-link__text.--down::after {
	background-image: url(/my/common/img/icon/ic_arrow_down_myblue.svg);
	aspect-ratio: 1;
	height: 1em;
}

.c-link__text.--up::after {
	background-image: url(/my/common/img/icon/ic_arrow_up_myblue.svg);
	aspect-ratio: 1;
	height: 1em;
}

.c-link__text[href*=".ai"]::after,
.c-link__text[href*=".cdr"]::after,
.c-link__text[href*=".css"]::after,
.c-link__text[href*=".dll"]::after,
.c-link__text[href*=".eps"]::after,
.c-link__text[href*=".exe"]::after,
.c-link__text[href*=".gif"]::after,
.c-link__text[href*=".jpg"]::after,
.c-link__text[href*=".mov"]::after,
.c-link__text[href*=".mp3"]::after,
.c-link__text[href*=".mp4"]::after,
.c-link__text[href*=".pdf"]::after,
.c-link__text[href*=".png"]::after,
.c-link__text[href*=".ppt"]::after,
.c-link__text[href*=".psd"]::after,
.c-link__text[href*=".rar"]::after,
.c-link__text[href*=".svg"]::after,
.c-link__text[href*=".txt"]::after,
.c-link__text[href*=".wav"]::after,
.c-link__text[href*=".xls"]::after,
.c-link__text[href*=".zip"]::after {
	aspect-ratio: 37/16;
	height: 1em;
	vertical-align: -0.14em;
}
.c-link__text[href*=".ai"]::after { background-image: url(/my/common/img/icon/ic_tag_ai.svg); }
.c-link__text[href*=".cdr"]::after { background-image: url(/my/common/img/icon/ic_tag_cdr.svg); }
.c-link__text[href*=".css"]::after { background-image: url(/my/common/img/icon/ic_tag_css.svg); }
.c-link__text[href*=".dll"]::after { background-image: url(/my/common/img/icon/ic_tag_dll.svg); }
.c-link__text[href*=".eps"]::after { background-image: url(/my/common/img/icon/ic_tag_eps.svg); }
.c-link__text[href*=".exe"]::after { background-image: url(/my/common/img/icon/ic_tag_exe.svg); }
.c-link__text[href*=".gif"]::after { background-image: url(/my/common/img/icon/ic_tag_gif.svg); }
.c-link__text[href*=".jpg"]::after { background-image: url(/my/common/img/icon/ic_tag_jpg.svg); }
.c-link__text[href*=".mov"]::after { background-image: url(/my/common/img/icon/ic_tag_mov.svg); }
.c-link__text[href*=".mp3"]::after { background-image: url(/my/common/img/icon/ic_tag_mp3.svg); }
.c-link__text[href*=".mp4"]::after { background-image: url(/my/common/img/icon/ic_tag_mp4.svg); }
.c-link__text[href*=".pdf"]::after { background-image: url(/my/common/img/icon/ic_tag_pdf.svg); }
.c-link__text[href*=".png"]::after { background-image: url(/my/common/img/icon/ic_tag_png.svg); }
.c-link__text[href*=".ppt"]::after { background-image: url(/my/common/img/icon/ic_tag_ppt.svg); }
.c-link__text[href*=".psd"]::after { background-image: url(/my/common/img/icon/ic_tag_psd.svg); }
.c-link__text[href*=".rar"]::after { background-image: url(/my/common/img/icon/ic_tag_rar.svg); }
.c-link__text[href*=".svg"]::after { background-image: url(/my/common/img/icon/ic_tag_svg.svg); }
.c-link__text[href*=".txt"]::after { background-image: url(/my/common/img/icon/ic_tag_txt.svg); }
.c-link__text[href*=".wav"]::after { background-image: url(/my/common/img/icon/ic_tag_wav.svg); }
.c-link__text[href*=".xls"]::after { background-image: url(/my/common/img/icon/ic_tag_xls.svg); }
.c-link__text[href*=".zip"]::after { background-image: url(/my/common/img/icon/ic_tag_zip.svg); }

.c-link__text.--expand::after {
	background-image: url(/cmn3/img/icon/ic_expand.svg);
	aspect-ratio: 1;
	height: 1em;
	vertical-align: -0.14em;
}

/*-------------------------------------------------------
MARK: - link__arrow
-------------------------------------------------------*/

body.cmn2 .c-link__arrow {
	color: var(--c-nttblack);
	text-decoration: none;
}

body.cmn2 .c-link__arrow:hover {
	text-decoration: underline;
}

.c-link__arrow::before {
	content: "";
	width: auto;
	height: 0.875em;
	width: 0.875em;
	display: inline-block;
	margin: 0 0.1em;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	vertical-align: -0.06em;
}

.c-link__arrow.--next::before { background-image: url(/my/common/img/icon/ic_arrow_circle_next.svg); }
.c-link__arrow.--prev::before { background-image: url(/my/common/img/icon/ic_arrow_circle_prev.svg); }
.c-link__arrow.--down::before { background-image: url(/my/common/img/icon/ic_arrow_circle_down.svg); }
.c-link__arrow.--up::before { background-image: url(/my/common/img/icon/ic_arrow_circle_up.svg); }

/*-------------------------------------------------------
MARK: - link__box
-------------------------------------------------------*/

.c-link__box {
	position: relative;
	display: flex;
	align-items: center;
	min-height: 110px;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	font-weight: 700;
	padding: 24px;
	background: var(--c-white) url(/my/common/img/icon/ic_arrow_right_myblue.svg) no-repeat center right 15px;
	background-size: 9px 15px;
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
}

body.cmn2 .c-link__box:hover,
body.cmn2 .c-link__box {
	color: var(--c-nttblack);
	text-decoration: none;
}

.c-link__box[target] {
	background-image: url(/my/common/img/icon/ic_blank_myblue.svg);
	background-size: 17px 16px;
	background-position: center right 12px;
}

.c-link__box[target]:hover,
.c-link__box:hover {
	background-position: center right 10px;
	box-shadow: 0 3px 25px rgba(0, 0, 0, 0.15);
	transition: background-position 0.2s, box-shadow 0.2s;
}

.c-link__box[target]:hover {
	background-position: center right 8px;
}

.c-link__box.--center {
	justify-content: center;
	padding-right: 40px;
}

@media (max-width: 991px) {
	.c-link__box {
		min-height: 60px;
	}
}

/*-------------------------------------------------------
MARK: - link__btn
-------------------------------------------------------*/

.c-link__btn {
	display: inline-block;
	position: relative;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
	text-align: center;
	font-weight: 700;
	width: auto;
	padding: 14px 45px 13px 40px;
	border: 1px solid var(--c-myblue);
	background: var(--c-myblue) url(/cmn3/img/icon/ic_arrow_right_white.svg) no-repeat center right 15px;
	background-size: 9px 15px;
	transition: background-color 0.2s;
	font-family: inherit;
	font-size: inherit;
	line-height: 1.6;
}
body.cmn2 .c-link__btn { text-decoration: none; color: var(--c-white); }

.c-link__btn:focus {
	outline: 3px solid var(--c-black);
}

.c-link__btn:active {
	outline: none;
}

.c-link__btn:hover {
	border-color: var(--c-nttblue-dark);
	background-color: var(--c-nttblue-dark);
	outline: 0;
}
body.cmn2 .c-link__btn:hover { color: var(--c-white); }

.c-link__btn[target] {
	background-image: url(/cmn3/img/icon/ic_blank_white.svg);
	background-size: 17px 16px;
}

.c-link__btn.--left {
	padding-right: 40px;
	padding-left: 50px;
	background-image: url(/cmn3/img/icon/ic_arrow_left_white.svg);
	background-position: center left 15px;
}

.c-link__btn.--up {
	background-image: url(/cmn3/img/icon/ic_arrow_up_white.svg);
	background-size: 16px 9px;
}

.c-link__btn.--down {
	background-image: url(/cmn3/img/icon/ic_arrow_down_white.svg);
	background-size: 16px 9px;
}

.c-link__btn.--block {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.c-link__btn.--small {
	padding: 8px 30px 10px 20px;
	background-position: center right 10px;
	font-size: 0.875em;
}
/*-------------------------------------------------------
MARK: - link__btn light
-------------------------------------------------------*/

.c-link__btn.--light {
	border-color: var(--c-skyblue);
	background-color: var(--c-skyblue);
	background-image: url(/cmn3/img/icon/ic_arrow_right_black.svg);
	background-size: 9px 15px;
}
.cmn2 .c-link__btn.--light { color: var(--c-nttblack); }

.c-link__btn.--light:hover {
	border-color: var(--c-skyblue-dark);
	background-color: var(--c-skyblue-dark);
}
.cmn2 .c-link__btn.--light:hover { color: var(--c-nttblack); }

.c-link__btn.--light.--left {
	background-image: url(/denwa/img/ic_arrow_left_black.svg);
	background-position: center left 15px;
}

.c-link__btn.--light.--up {
	background-image: url(/denwa/img/ic_arrow_up_black.svg);
	background-size: 16px 9px;
}

.c-link__btn.--light.--down {
	background-image: url(/denwa/img/ic_arrow_down_black.svg);
	background-size: 16px 9px;
}

/*-------------------------------------------------------
MARK: - link__btn outline
-------------------------------------------------------*/

.c-link__btn.--outline {
	background-color: var(--c-white);
	background-image: url(/my/common/img/icon/ic_arrow_right_myblue.svg);
	background-size: 9px 15px;
}
.cmn2 .c-link__btn.--outline { color: var(--c-myblue); }

.c-link__btn.--outline:hover {
	background-color: var(--c-skyblue-light);
}
.cmn2 .c-link__btn.--outline:hover { color: var(--c-myblue); }

.c-link__btn.--outline[target] {
	background-image: url(/my/common/img/icon/ic_blank_myblue.svg);
	background-size: 17px 16px;
}

.c-link__btn.--outline.--left {
	background-image: url(/my/common/img/icon/ic_arrow_left_myblue.svg);
	background-position: center left 15px;
}

.c-link__btn.--outline.--up {
	background-image: url(/my/common/img/icon/ic_arrow_up_myblue.svg);
	background-size: 16px 9px;
}

.c-link__btn.--outline.--down {
	background-image: url(/my/common/img/icon/ic_arrow_down_myblue.svg);
	background-size: 16px 9px;
}

/*-------------------------------------------------------
MARK: - link__btn accent01
-------------------------------------------------------*/

.c-link__btn.--accent01 {
	border-color: var(--c-orange);
	background-color: var(--c-orange);
}

.c-link__btn.--accent01:hover {
	border-color: var(--c-orange-dark);
	background-color: var(--c-orange-dark);
}

/*-------------------------------------------------------
MARK: - link__btn accent01 outline
-------------------------------------------------------*/

.c-link__btn.--accent01.--outline {
	color: var(--c-orange);
	border-color: var(--c-orange);
	background-color: var(--c-white);
	background-image: url(/cmn3/img/icon/ic_arrow_right_orange.svg);
	background-size: 9px 15px;
}

.c-link__btn.--accent01.--outline:hover {
	color: var(--c-orange);
	border-color: var(--c-orange);
	background-color: #ffede9;
}

.c-link__btn.--accent01.--outline[target] {
	background-image: url(/cmn3/img/icon/ic_blank_orange.svg);
	background-size: 17px 16px;
}

.c-link__btn.--accent01.--outline.--down {
	background-image: url(/cmn3/img/icon/ic_arrow_down-red.svg);
	background-size: 17px 10px;
}

/*-------------------------------------------------------
MARK: - link__btn accent02
-------------------------------------------------------*/

.c-link__btn.--accent02 {
	border-color: var(--c-yellow);
	background-color: var(--c-yellow);
	background-image: url(/cmn3/img/icon/ic_arrow_right_black.svg);
	background-size: 9px 15px;
}
.cmn2 .c-link__btn.--accent02 { color: var(--c-nttblack); }

.c-link__btn.--accent02:hover {
	border-color: var(--c-yellow-dark);
	background-color: var(--c-yellow-dark);
}
.cmn2 .c-link__btn.--accent02:hover { color: var(--c-nttblack); }

.c-link__btn.--accent02[target] {
	background-image: url(/cmn3/img/icon/ic_blank_black.svg);
	background-size: 17px 16px;
}

/*-------------------------------------------------------
MARK: - .c-link__box round
-------------------------------------------------------*/

.c-link__btn.--round {
	border-radius: 6px;
	box-shadow: 0 4px 0 #0c5c8f;
	transition: box-shadow 0.08s, transform 0.08s;
}

.c-link__btn.--round.--outline {
	box-shadow: 0 4px 0 var(--c-myblue);
}

.c-link__btn.--round.--outline[target] {
	background-image: url(/my/common/img/icon/ic_blank_myblue.svg);
	background-size: 17px 16px;
}

.c-link__btn.--round.--light {
	box-shadow: 0 4px 0 #a6bfd6;
}

.c-link__btn.--round.--accent01 {
	box-shadow: 0 4px 0 #a53724;
}

.c-link__btn.--round.--outline.--accent01 {
	box-shadow: 0 4px 0 var(--c-orange);
}

.c-link__btn.--round.--accent02 {
	box-shadow: 0 4px 0 #b1872d;
}

.c-link__btn.--round:hover,
.c-link__btn.--round.--outline.--accent01:hover {
	box-shadow: none;
	transform: translateY(4px);
}

/*-------------------------------------------------------
MARK: - link__combo
-------------------------------------------------------*/

.c-link__combo {
	display: block;
	width: 100%;
	height: 100%;
	padding: 24px 32px 24px 25px;
	background: var(--c-white) url(/my/common/img/icon/ic_arrow_right_myblue.svg) no-repeat center right 15px;
	background-size: 9px 15px;
	-webkit-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
}
body.cmn2 .c-link__combo { text-decoration: none; color: var(--c-nttblack); }
body.cmn2 .c-link__combo:hover { color: var(--c-nttblack); }

.c-link__combo:hover {
	background-position: center right 10px;
	box-shadow: 0 3px 25px rgba(0, 0, 0, 0.15);
	transition: background-position 0.2s, box-shadow 0.2s;
	background-color: var(--c-skyblue);
}

.c-link__combo[target] {
	background-image: url(/my/common/img/icon/ic_blank_myblue.svg);
	background-size: 17px 16px;
}

.c-link__combo-img {
	display: block;
	margin: 0 auto 15px;
}

.c-link__combo-img img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-inline: auto;
}

.c-link__combo-circle {
	background-color: var(--c-skyblue);
	width: 90px;
	height: 90px;
	border-radius: 50%;
	margin: 0 auto 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: background-position 0.2s;
}

.c-link__combo:hover .c-link__combo-circle {
	background-color: var(--c-white);
}

.c-link__combo-circle img {
	display: block;
	max-width: 60px;
	max-height: 50%;
	height: auto;
}

.c-link__combo-title {
	text-align: center;
	font-size: var(--fs16);
	font-weight: 700;
	margin-top: 0;
}

.c-link__combo-title.--center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.c-link__combo-text {
	margin-top: 22px;
	font-size: var(--fs14);
}

@media (max-width: 991px) {
	.c-link__combo {
		display: flex;
		flex-direction: row;
		padding-right: 38px;
		gap: 20px;
	}

	.c-link__combo:not(:has(.c-link__combo-textarea)) {
		align-items: center;
	}

	.c-link__combo-img {
		margin: 0;
		width: 70px;
	}

	.c-link__combo-circle {
		width: 60px;
		height: 60px;
		margin: 0;
	}

	.c-link__combo-circle img {
		max-width: 45px;
		max-height: 50%;
	}

	.c-link__combo-textarea {
		flex: 1;
	}

	.c-link__combo-title {
		flex: 1;
		text-align: left;
	}

	.c-link__combo-title.--center {
		justify-content: flex-start;
	}

	.c-link__combo-text {
		margin-top: 12px;
	}
}

/*-------------------------------------------------------
MARK: - c-link__news
-------------------------------------------------------*/

.c-link__news {
	position: relative;
}

.c-link__news-item {
	position: relative;
	border: 1px solid #e5e5e5;
}

.c-link__news-item + .c-link__news-item {
	border-top-width: 0;
}

.c-link__news-item a {
	display: block;
	text-decoration: none;
	background: var(--c-white) url(/my/common/img/icon/ic_arrow_right_myblue.svg) no-repeat center right 20px;
	background-size: 9px 15px;
	padding: 25px 40px 25px 25px;
}
.cmn2 .c-link__news-item a { text-decoration: none; }

.c-link__news-item a:hover {
	background-color: var(--c-lightblue);
	background-position: center right 15px;
	transition: background-position 0.2s, background-color 0.2s;
}

.c-link__news-item a:focus {
	z-index: 2;
}

.c-link__news-item a[target] {
	background-image: url(/my/common/img/icon/ic_blank_myblue.svg);
	background-size: 17px 16px;
}

.c-link__news-item a[href$=".ai"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".cdr"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".css"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".dll"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".eps"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".exe"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".gif"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".jpg"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".mov"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".mp3"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".mp4"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".pdf"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".png"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".ppt"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".psd"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".rar"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".svg"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".txt"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".wav"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".xls"] .c-link__news-item-text::after,
.c-link__news-item a[href$=".zip"] .c-link__news-item-text::after {
	content: '';
	display: inline-block;
	width: calc(37 / 16 * 1em);
	height: 1em;
	margin-left: 0.3em;
	vertical-align: -0.14em;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.c-link__news-item a[href$=".ai"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_ai.svg); }
.c-link__news-item a[href$=".cdr"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_cdr.svg); }
.c-link__news-item a[href$=".css"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_css.svg); }
.c-link__news-item a[href$=".dll"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_dll.svg); }
.c-link__news-item a[href$=".eps"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_eps.svg); }
.c-link__news-item a[href$=".exe"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_exe.svg); }
.c-link__news-item a[href$=".gif"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_gif.svg); }
.c-link__news-item a[href$=".jpg"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_jpg.svg); }
.c-link__news-item a[href$=".mov"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_mov.svg); }
.c-link__news-item a[href$=".mp3"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_mp3.svg); }
.c-link__news-item a[href$=".mp4"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_mp4.svg); }
.c-link__news-item a[href$=".pdf"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_pdf.svg); }
.c-link__news-item a[href$=".png"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_png.svg); }
.c-link__news-item a[href$=".ppt"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_ppt.svg); }
.c-link__news-item a[href$=".psd"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_psd.svg); }
.c-link__news-item a[href$=".rar"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_rar.svg); }
.c-link__news-item a[href$=".svg"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_svg.svg); }
.c-link__news-item a[href$=".txt"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_txt.svg); }
.c-link__news-item a[href$=".wav"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_wav.svg); }
.c-link__news-item a[href$=".xls"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_xls.svg); }
.c-link__news-item a[href$=".zip"] .c-link__news-item-text::after { background-image: url(/my/common/img/icon/ic_tag_zip.svg); }

.c-link__news-item-header {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.c-link__news-item-header > time {
	flex-basis: 7.5em;
	margin-right: 15px;
	font-size: 0.875em;
	color: var(--c-gray-dark);
}

.c-link__news-item-header > span {
	margin-right: 5px;
	display: inline-block;
	line-height: 1;
	padding: 5px 12px;
	vertical-align: middle;
	border: 1px solid #e5e5e5;
	background-color: #ededed;
	color: var(--c-nttblack);
	font-size: 0.8125em;
	text-align: center;
	white-space: nowrap;
}

.c-link__news-item-header > span + span {
	margin-left: 0;
}

.c-link__news-item-text {
	margin-top: 5px;
	color: var(--c-nttblack);
	font-weight: 700;
}

@media (max-width: 991px) {
	.c-link__news-item-text {
		font-size: var(--fs14);
	}

	.c-link__news-item-header > time {
		margin-top: 5px;
	}

	.c-link__news-item-header > span {
		margin-top: 5px;
		font-size: 0.75em;
	}
}

/*-------------------------------------------------------
MARK: - link__anchor
-------------------------------------------------------*/

.c-link__anchor-wrap {
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
	background-color: #e7f2fc;
	border-top: 1px solid #bccddc;
	border-bottom: 1px solid #bccddc;
}

.c-link__anchor {
	text-align: center;
	max-width: 900px;
	margin: 0 auto;
	padding: 10px 0;
}

.c-link__anchor-item {
	display: inline-block;
	margin: 5px 20px;
	color: #666;
}

.c-link__anchor-item a {
	font-weight: bold;
}
.cmn2 .c-link__anchor-item a {
	color: var(--c-nttblack);
	text-decoration: none;
}

.cmn2 .c-link__anchor-item a:hover {
	color: var(--c-nttblack);
}

.c-link__anchor-item a::after {
	content: "";
	display: inline-block;
	position: relative;
	top: 0.15em;
	height: 0.9em;
	width: 0.95em;
	margin-left: 0.5em;
	background: url(/cmn3/img/icon/ic_arrow_down.svg) no-repeat 50%;
	background-size: contain;
	transition: top .15s ease-out;
}

.c-link__anchor-item a:hover::after {
	top: 0.4em;
}

.c-link__another-anchor {
	margin-top: -60px;
	padding-top: 60px;
	display: block;
}

@media (max-width: 991px) {
	.c-link__anchor-item a {
		font-size: 0.875em;
	}
}

/*-------------------------------------------------------
MARK: - pagenav
-------------------------------------------------------*/

.c-pagenav {
	background-color: #F5F6F9;
	text-align: center;
	padding: 8px 0;
}

.c-pagenav__itm {
	display: inline-block;
	margin: 5px 15px;
}

.cmn2 .c-pagenav__itm > a {
	color: var(--c-nttblack);
	text-decoration: none;
}

.cmn2 .c-pagenav__itm a:hover {
	color: var(--c-nttblack);
}

.c-pagenav__itm > a::after {
	content: '';
	display: inline-block;
	position: relative;
	top: 0.15em;
	height: 0.9em;
	width: 0.95em;
	margin-left: 0.5em;
	background: url(/cmn3/img/icon/ic_arrow_down.svg) no-repeat center;
	background-size: contain;
	transition: top .15s ease-out;
}

.c-pagenav__itm > a:hover::after {
	top: 0.4em;
}

/*-------------------------------------------------------
MARK: - local-btn
-------------------------------------------------------*/

.c-nav-local-btn::details-content {
	display: grid;
	grid-template-rows: 0fr;
	transition: grid-template-rows .3s ease, content-visibility .3s allow-discrete;
}
.c-nav-local-btn[open]::details-content { grid-template-rows: 1fr; }

.c-nav-local-btn__btn {
	display: block;
	width: fit-content;
	cursor: pointer;
	font-size: var(--fs12);
	list-style: none;
	line-height: 1;
	margin: 0 auto;
	padding: 10px 30px 10px 15px;
	border: 1px solid #D5D5D5;
	background: #fff url(/cmn3/img/icon/ic_arrow_down.svg) no-repeat center right 8px;
}

.c-nav-local-btn__btn:hover {
	background-color: #F5F7FA;
	transition: background-color .2s;
}

.c-nav-local-btn__btn::-webkit-details-marker {
	display: none;
}

.c-nav-local-btn__body {
	overflow: hidden;
	min-height: 0;
}

.c-nav-local-btn__item {
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 5px 20px 5px 0;
	border-bottom: 1px solid #d5d5d5;
	background: #fff url(/my/common/img/icon/ic_arrow_right_myblue.svg) no-repeat center right 2px;
	background-size: 9px 15px;
	font-size: var(--fs14);
}
.cmn2 .c-nav-local-btn__item { color: var(--c-nttblack); text-decoration: none; }

.c-nav-local-btn__item:hover {
	border-color: var(--c-myblue);
	background-position: 100%;
	transition: border-color 0.2s, background-position 0.2s;
}
.cmn2 .c-nav-local-btn__item:hover { color: var(--c-nttblack); }

.c-nav-local-btn__item[target] {
	background-image: url(/my/common/img/icon/ic_blank_myblue.svg);
	background-size: 17px 16px;
}

@media (width >= 768px) {
	.c-nav-local-btn::details-content {
		grid-template-rows: 1fr;
		content-visibility: visible;
		block-size: auto;
	}

	.c-nav-local-btn__body {
		grid-template-rows: 1fr;
	}

	.c-nav-local-btn__btn {
		display: none;
	}
}

/*-------------------------------------------------------
MARK: - alert
-------------------------------------------------------*/

.c-alert {
	width: 100%;
	margin-top: 2em;
	border: 3px solid var(--c-red);
	background-color: var(--c-red);
}

.c-alert__body,
.c-alert__header {
	padding: 18px 25px;
}

.c-alert__title {
	min-height: 24px;
	padding-left: 32px;
	background: url(/my/common/img/icon/ic_alert.svg) no-repeat 0;
	background-size: 22px;
	font-weight: 700;
}

.c-alert__body {
	background-color: var(--c-white);
}

.c-alert__body > :first-child {
	margin-top: 0;
}

.c-alert__body > * + * {
	margin-top: 1em;
}

.c-alert__body.--icon {
	padding-left: 57px;
	background-image: url(/my/common/img/icon/ic_alert_white.svg);
	background-repeat: no-repeat;
	background-position: 25px 18px;
	background-size: 22px;
}

.c-alert__header {
	color: var(--c-white);
}

.c-alert__text {
	color: var(--c-red);
	min-height: 24px;
	background-image: url(/my/common/img/icon/ic_alert_white.svg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 22px;
	padding-left: 30px;
}

/*-------------------------------------------------------
MARK: - alert info
-------------------------------------------------------*/

.c-alert.--info {
	border: 1px solid #F4AD16;
	background-color: #F4AD16;
}

.c-alert.--info .c-alert__body.--icon {
	background-image: url(/cmn3/img/icon/ic_info.svg);
	background-position: 13px 15px;
	background-size: auto;
}

.c-alert.--info .c-alert__body.--icon .c-alert__title {
	font-size: var(--fs18);
	font-weight: 700;
	background: none;
	min-height: auto;
    padding-left: 0;
}

/*-------------------------------------------------------
MARK: - border ray01
-------------------------------------------------------*/

.c-border__gray01 {
	width: 100%;
	margin-top: 2em;
	padding: 1.5em 25px;
	border: 3px solid var(--c-gray-light);
	background-color: var(--c-white);
}

.c-border__gray01 > :first-child {
	margin-top: 0;
}

/*-------------------------------------------------------
MARK: - table
-------------------------------------------------------*/

.c-table__change,
.c-table__base {
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
}

.c-table__change caption,
.c-table__base caption {
	margin-bottom: 20px;
	font-weight: 700;
	text-align: left;
	font-size: 1.2em;
}

.c-table__change caption p,
.c-table__base caption p {
	font-weight: 400;
}

.c-table__change td, .c-table__change th,
.c-table__base td, .c-table__base th {
	padding: 15px 20px;
	border: 1px solid #eee;
}

.c-table__change th,
.c-table__base th {
	background-color: #f5f6f9;
	text-align: left;
}

.c-table__change td,
.c-table__base td {
	background-color: var(--c-white);
}

.c-table__change thead th,
.c-table__base thead th {
	background-color: var(--c-gray-dark);
	color: var(--c-white);
}

.c-table__change thead a.c-link__text,
.c-table__base thead a.c-link__text {
	color: var(--c-white);
}

.c-table__change thead a.c-link__text:after,
.c-table__base thead a.c-link__text:after {
	background: url(/cmn3/img/icon/ic_arrow_right_white.svg) no-repeat 50%;
	background-size: 9px 15px;
}

.c-table__change + table,
.c-table__base + table {
	margin-top: 30px;
}

@media (max-width: 991px) {
	.c-table__base td,
	.c-table__base th {
		padding: 10px 15px;
	}
}

@media (max-width: 767px) {
	.c-table__base td,
	.c-table__base th {
		padding: 8px 12px;
	}
}

/*-------------------------------------------------------
MARK: - table scroll
-------------------------------------------------------*/
/*
@media (max-width: 767px) {
	.c-table__scroll-wrap {
		background-color: #fff;
	}

	.c-table__scroll-inner {
		overflow-x: scroll;
		background: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.2)) 0 0/20px 100%, linear-gradient(to right, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.2)) right/20px 100%;
		background-repeat: no-repeat;
		background-attachment: scroll;
	}

	.c-table__scroll-wrap .c-table__base {
		min-width: 700px;
		background: linear-gradient(to left, hsla(0, 0%, 100%, 0), white 15px) 0 0 / 50px 100%, linear-gradient(to right, hsla(0, 0%, 100%, 0), white 15px) right / 50px 100%;
		background-repeat: no-repeat;
		background-attachment: local;
	}

	.c-table__scroll-wrap .c-table__base th {
		background-color: rgba(225, 227, 236, 0.4);
	}

	.c-table__scroll-wrap .c-table__base thead th {
		background-color: rgba(0, 0, 0, 0.6);
	}

	.c-table__scroll-wrap td {
		background-color: transparent;
	}
}
*/
@media (max-width: 767px) {
	.c-table__scroll-wrap {
		overflow-x: scroll;
		background:
			linear-gradient(to left, #FFF, #BBB) 0 0/20px 100%,
			linear-gradient(to right, #FFF, #BBB) right/20px 100%;
		background-repeat: no-repeat;
	}

	.c-table__scroll-inner {
		min-width: 700px;
		background: linear-gradient(to left, hsla(0, 0%, 100%, 0), white 15px) 0 0 / 50px 100%, linear-gradient(to right, hsla(0, 0%, 100%, 0), white 15px) right / 50px 100%;
		background-repeat: no-repeat;
	}

	.c-table__scroll-inner > * {
		mix-blend-mode: multiply;
	}
}

/*-------------------------------------------------------
MARK: - table change
-------------------------------------------------------*/

@media (max-width: 767px) {
	.c-table__change,
	.c-table__change tbody,
	.c-table__change td,
	.c-table__change th,
	.c-table__change tr,
	.c-table__change caption {
		display: block;
	}

	.c-table__change-subtitle {
		padding: 0 !important;
		background: none !important;
	}

	.c-table__change-caption {
		background-color: #666;
		color: #fff;
		padding: 10px 15px;
		font-size: 1.1em !important;
	}

	.c-table__change thead {
		display: none;
	}

	.c-table__change th {
		width: 100% !important;
		border: none;
		margin-bottom: 0;
	}

	.c-table__change td,
	.c-table__change th {
		padding: 10px 15px;
	}

	.c-table__change td {
		border: none;
		padding: 18px 15px 20px;
	}
}

/*-------------------------------------------------------
MARK: - table icon link
-------------------------------------------------------*/

.c-table__icon-link {
	max-width: 150px;
	width: 80%;
	text-align: center;
	display: inline-block;
}

.c-table__icon-link a {
	width: 100%;
	display: block;
	background-color: var(--c-yellow);
	position: relative;
	padding: 4px 22px 5px;
	letter-spacing: 0.05em;
	line-height: 1.4;
	transition: background-color 0.3s;
	background-image: url(/cmn3/img/icon/ic_arrow_right_black.svg);
	background-repeat: no-repeat;
	background-position: center right 12px;
	background-size: 6px auto;
}

.c-table__icon-link a[target] {
	background-image: url(/cmn3/img/icon/ic_blank_black.svg);
	background-size: 12px auto;
}

.cmn2 .c-table__icon-link a {
	color: var(--c-nttblack);
	text-decoration: none;
}

.cmn2 .c-table__icon-link a:hover {
	border-color: #f4a706;
	background-color: #f4a706;
}

@media (max-width: 767px) {
	.c-table__icon-link a {
		font-size: var(--fs14);
	}
}

/*-------------------------------------------------------
MARK: - table icon text
-------------------------------------------------------*/

.c-table__icon-text {
	max-width: 150px;
	width: 80%;
	text-align: center;
	color: #1a1311;
	padding: 3px 5px 4px;
	line-height: 1.4;
	letter-spacing: 0.05em;
	border: 1px solid #dcdcdc;
	display: inline-block;
}

.c-table__icon-text span {
	color: var(--c-myblue);
}

@media (max-width: 767px) {
	.c-table__icon-text {
		font-size: var(--fs14);
		padding: 3px 10px 4px;
	}
}

/*-------------------------------------------------------
MARK: - table note
-------------------------------------------------------*/

.c-table__note {
	border: 1px solid #dcdcdc;
	border-radius: 3px;
	background-color: #f5f7fa;
	font-size: var(--fs14);
	padding: 6px 16px;
	margin-top: 20px;
}

/*-------------------------------------------------------
MARK: - video
-------------------------------------------------------*/

.c-video {
	aspect-ratio: 1296 / 729;
}

.c-video iframe {
	display: block;
	width: 100%;
	height: 100%;
}
